+mlook
crosshair "1"

bind "LEFTARROW" "impulse 17"
bind "UPARROW" "impulse 42"
bind "RTRIGGER" "+attack"
bind "LTRIGGER" "impulse 20"
bind "RIGHTARROW" "impulse 42"
bind "~" "impulse 115" 
togglemenu
clear
